name: MariaDB
tags:
    - Database
title: MariaDB Server
description: MariaDB is a widely used open source relational database management system (RDBMS) designed for high performance, reliability, and full compatibility with MySQL.
additionalProperties:
    key: mariadb
    name: MariaDB
    tags:
        - Database
    shortDescPt: Sistema de gerenciamento de banco de dados open source compatível com MySQL
    shortDescEn: Open source relational database management system (RDBMS) compatible with MySQL
    type: runtime
    crossVersionUpdate: false
    limit: 0
    recommend: 5
    memoryRequired: 1024
    website: https://mariadb.org
    github: https://github.com/MariaDB/server
    document: https://mariadb.com/kb/en/documentation/